Debian Bug report logs - #698991
ITA: rxvt - VT102 terminal emulator for the X Window System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stuart Prescott <stuart@debian.org>

Date: Sat, 26 Jan 2013 00:57:01 UTC

Owned by: George Gensure <werkt0@gmail.com>

Severity: normal

Fixed in version rxvt/1:2.7.10-1

Done: George Gensure <werkt0@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, stuart@debian.org, wnpp@debian.org:
Bug#698991; Package wnpp. (Sat, 26 Jan 2013 00:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stuart Prescott <stuart@debian.org>:
New Bug report received and forwarded. Copy sent to stuart@debian.org, wnpp@debian.org. (Sat, 26 Jan 2013 00:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stuart Prescott <stuart@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rxvt - VT102 terminal emulator for the X Window System
Date: Sat, 26 Jan 2013 00:52:35 +0000
Package: wnpp
Severity: normal

The maintainer for the "rxvt" package has indicated that he is unable to
maintain this package for the time being. I'm marking this package as orphaned
now. If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed instructions
how to adopt a package properly.

Description-en: VT102 terminal emulator for the X Window System
 Rxvt is an 8-bit clean, color xterm replacement that uses significantly
 less memory than a conventional xterm, mostly since it doesn't support
 toolkit configurability or Tek graphics, but also since features can
 be removed at compile-time to reflect your needs.
 .
 The distribution also includes rclock, the smaller/better xclock
 replacement with appointment scheduling and xbiff functionality.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698991; Package wnpp. (Wed, 10 Jul 2013 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to George Gensure <werkt0@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Jul 2013 14:39:04 GMT) Full text and rfc822 format available.

Message #10 received at 698991@bugs.debian.org (full text, mbox):

From: George Gensure <werkt0@gmail.com>
To: 698991@bugs.debian.org
Subject: ITA: rxvt - VT102 terminal emulator for the X Window System
Date: Wed, 10 Jul 2013 10:35:29 -0400
[Message part 1 (text/plain, inline)]
I'd like to adopt the rxvt package.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: rxvt - VT102 terminal emulator for the X Window System' from 'O: rxvt - VT102 terminal emulator for the X Window System' Request was from George Gensure <werkt0@gmail.com> to control@bugs.debian.org. (Wed, 10 Jul 2013 15:06:10 GMT) Full text and rfc822 format available.

Owner recorded as George Gensure <werkt0@gmail.com>. Request was from George Gensure <werkt0@gmail.com> to control@bugs.debian.org. (Wed, 10 Jul 2013 15:06:11 GMT) Full text and rfc822 format available.

Reply sent to George Gensure <werkt0@gmail.com>:
You have taken responsibility. (Wed, 17 Jul 2013 16:39:08 GMT) Full text and rfc822 format available.

Notification sent to Stuart Prescott <stuart@debian.org>:
Bug acknowledged by developer. (Wed, 17 Jul 2013 16:39:08 GMT) Full text and rfc822 format available.

Message #19 received at 698991-close@bugs.debian.org (full text, mbox):

From: George Gensure <werkt0@gmail.com>
To: 698991-close@bugs.debian.org
Subject: Bug#698991: fixed in rxvt 1:2.7.10-1
Date: Wed, 17 Jul 2013 16:34:58 +0000
Source: rxvt
Source-Version: 1:2.7.10-1

We believe that the bug you reported is fixed in the latest version of
rxvt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698991@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
George Gensure <werkt0@gmail.com> (supplier of updated rxvt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 10 Jul 2013 14:02:13 -0400
Source: rxvt
Binary: rxvt rxvt-ml
Architecture: source amd64
Version: 1:2.7.10-1
Distribution: unstable
Urgency: low
Maintainer: George Gensure <werkt0@gmail.com>
Changed-By: George Gensure <werkt0@gmail.com>
Description: 
 rxvt       - VT102 terminal emulator for the X Window System
 rxvt-ml    - multi-lingual VT102 terminal emulator for the X Window System
Closes: 698991
Changes: 
 rxvt (1:2.7.10-1) unstable; urgency=low
 .
   * New upstream version.
   * New maintainer. Closes: #698991.
   * Added DEB_BUILD_OPTIONS parsing support to rules for noopt, nostrip,
     and parallel.  nocheck is not supported, as there is no testing target.
   * Update standards version to 3.9.4
   * Package version bumped to 3.0 (quilt)
   * debhelper bumped to version 9
   * Winnowed down diffs to files against upstream corrections.
     Anything left in patches is either a debian configuration or unpatched
     upstream.
   * Split version 1 patches into individual 3.0 (quilt) patches named for
     bug/feature descriptions and bug tracker tags if available.
   * Patched documentation to account for lintian recommendations of
     minus/hyphen conflation.
   * Added doc-base entries for html documentation.
   * Added lintian recommendation of ${misc:Depends} to Depends
   * Updated copyright information, matching to upstream license of GPL-2, and
     upgrading format to debian copyright version 1
   * Added dpkg-buildflags substitutions for CPP/C/LDFLAGS per lintian
   * Added set -e to pre/post scripts for packages per lintian
   * Remove src/librxvt.h (generated) in clean target
   * Changed debian/watch to find the most current (and future) versions of
     upstream dist from 2.6-specific.
Checksums-Sha1: 
 3ae19427e370b71be1d97d28fbd1e9f2849103bb 1758 rxvt_2.7.10-1.dsc
 dabb960d94703d4f81e9a9a50749210a2977ef2b 595073 rxvt_2.7.10.orig.tar.gz
 ccdbf71c19967bb454971b30aea7aaf55bacea05 29016 rxvt_2.7.10-1.debian.tar.gz
 732f496f9f7766ae4285c43b87172247c2edcb26 266020 rxvt_2.7.10-1_amd64.deb
 54ce75b8dec8359e5a674a9a8765adcd1a0039f6 440912 rxvt-ml_2.7.10-1_amd64.deb
Checksums-Sha256: 
 702853cd98d8742e11e98804b1831d3fe04914ce55d739951142729cdeb54fcc 1758 rxvt_2.7.10-1.dsc
 616ad56502820264e6933d07bc4eb752aa6940ec14add6e780ffccf15f38d449 595073 rxvt_2.7.10.orig.tar.gz
 8d858be6524b2987063cb793fe558e7e8ec4868235ea1b79b3595cc9a2ab56f4 29016 rxvt_2.7.10-1.debian.tar.gz
 f47ebbc9d0e68dc90a8fccf446ff4522941d95c276eef0c7cd0f7a0f15e9c4c5 266020 rxvt_2.7.10-1_amd64.deb
 8ef65c5eab03d33a70b46a189d0fc63d3039d5cd1ea6dd26d015632e1144938d 440912 rxvt-ml_2.7.10-1_amd64.deb
Files: 
 32ade3b92d2967e26869947ab46f848c 1758 x11 optional rxvt_2.7.10-1.dsc
 302c5c455e64047b02d1ef19ff749141 595073 x11 optional rxvt_2.7.10.orig.tar.gz
 bed5a23f80cbb5d8df3decbb3bc1f302 29016 x11 optional rxvt_2.7.10-1.debian.tar.gz
 b727d842bd12103354a94199cdcc641d 266020 x11 optional rxvt_2.7.10-1_amd64.deb
 c3f9c172d7873b40045e3920d7021e65 440912 x11 optional rxvt-ml_2.7.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR5sU4AAoJEHQmOzf1tfkTFxEP/iHec6rgXsVdyOJLlcY7+VKY
uVqRwqvCc7nGWi726tsZy5j7X23PPh7L5GC+2TD7oCH7NefPVaMJhJiD45YCRv8z
L2qKbqgbszb2beUV9sRtEep/Wzgsn113dfwii8Ou6kbspDF/DGz01ep8hOydmdz/
SOxvQbmwH3ae24M2PZTEy4+RBkkekfzNrcl2PQ4r8XHV0UgLop7w249CTwGUtfy9
F6UAciWKESWiKmbQbR+TUEiQIjlk0RczSEmNyxQqBN+0HP4L9Z2QIROo9QqXxlBM
wvuKmV43F1twsJKJ6Ei81M89pOYOYl3zteNukf/GcB2vhtuGDMmyzyuJDlS0KIBo
LT4gAuYhvzoX11sWFbVTCP8sqXmrlcHBNDBQk5mRTl+KSV1FvrMDwrrmbmhEklO4
/SEhBU1B2/EJ+xgjZGD+sYfHfzXbYiCLd74n0mdCsV/1UPakliELRGbBVFQCO9jE
8X33OIcAVtcnYAl2UjRInT7CBsqnJ3jGsQFQRvEe7LytzhD6rTysctKhkXn3JQOT
gUUYiNrBFFKuSDT/OJdiASoljpr/pIDWmf8JsEgLRAgkkZ0osdJlF5DYNvoIfIPs
gknnPW6gVjgbCia/2HTrgIzIZ33A3emubQ+0QLi4BsBOi1CqaT5eTZar+ji6rFr0
tMLDBCfMSHB6PfgXgb1b
=wJP3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Aug 2013 07:35:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:57:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.